
Test - Task #5070

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5049 (Closed): KUBI STAGE: Registration in environment

Task # 5060 (Closed): KUBI STAGE: Content Review

Task # 5068 (Closed): KUBI STAGE: Verify Resource Maps

KUBI STAGE: Verify Resource Map is returned with the correct HTTP Content-Type

2014-04-16 02:25 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that Resource Maps are complete, correctly formatted and represent the intended associations.

History

#1 - 2015-01-16 18:06 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
